View Issue Details

IDProjectCategoryView StatusLast Update
0006677JEDI VCL04 Feature Requestpublic2019-07-02 16:21
ReportermhAssigned Toobones 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product VersionDaily / GIT 
Target VersionFixed in VersionDaily / GIT 
Summary0006677: JvGifAnimator shall have a method for setting the ANimateInterval for all frames
DescriptionCurrently one has to manualy set the AnimateInterval for each frame individually if one wants to change the animation speed.

It would be desirable to have a method looping through all the frames and set all of them to the same value.
TagsNo tags attached.

Activities

mh

2019-05-08 17:39

reporter   ~0021818

Pull request with a suggested implementation created:
https://github.com/project-jedi/jvcl/pull/122

mh

2019-06-15 16:23

reporter   ~0021862

Pull request has been merged in. Please resolve this issue.

Issue History

Date Modified Username Field Change
2019-05-08 13:42 mh New Issue
2019-05-08 17:39 mh Note Added: 0021818
2019-06-15 16:23 mh Note Added: 0021862
2019-07-02 16:21 obones Assigned To => obones
2019-07-02 16:21 obones Status new => resolved
2019-07-02 16:21 obones Resolution open => fixed
2019-07-02 16:21 obones Fixed in Version => Daily / GIT